<!DOCTYPE html>
<html>
<head>
<title>Try not torture</title>
<meta charset="utf-8">
</head>
<body>
<style>
body { background:#7FFFD4;
color: #191970; }
</style>
<ol>
<a id="links">
 <li><a href="http://example.com/">example.com</a></li> 
 <li><a href="https://example.com/">(https)example.com</a></li> 
 <li><a href="ftp://example.com/myfile.zip">file on FTP server</a></li>
 <li><a href="ftp://user:password@example.com/myfile.zip">(authorization)file on FTP server</a></li>
 <li><a href="https://ru.wikipedia.org/wiki/%D0%9C%D0%B5%D0%BC#%D0%9C%D0%B5%D0%BC%D0%B5%D1%82%D0%B8%D0%BA%D0%B0">wikipedia article "mem"</a></li>
 <li><a><a href="#pictures">snippet of my page</a></li> 
 <li><a href="https://www.youtube.com/watch?v=0NhbnKSkGqM&t=45s"> with two parameters in the URL </a></li>
<u>
<ul>
 <li><a href="#links" title="all links">links</a></li>
 <li><a href="#form" title="form">form</a></li>
 <li><a href="#pictures" title="all pictures">pictures</a></li>
</ul>
</u>
 <li><a> no href</a></li>
 <li><a href="">with empty "href"</a></li>
 <li><a href="https://en.wikipedia.org/wiki/Register" rel="nofollow">forbidden to go to search engines</a></li>
 <li><a href="https://www.youtube.com/watch?v=7J4OszSGIn4"><!--noindex-->prohibited for indexing by search engines<!--/noindex--></a></li>
 <li>contextual in the text of the paragraph(<a href="https://www.youtube.com/watch?v=YHyOTyTXXdA%22%3E">Beavers</a>are very cute animals)</li>
<a id="pictures">
<li><a href="http://wikireality.ru/wiki/%D0%9E%D0%BC%D1%81%D0%BA%D0%B0%D1%8F_%D0%BF%D1%82%D0%B8%D1%86%D0%B0"><img src="http://pics.wikireality.ru/upload/4/43/Welcome_to_Omsk.png"></a></li>
<li><img src="https://upload.wikimedia.org/wikipedia/ru/6/63/Feels_good_man.jpg" usemap="#map">
<map name="map">
<area shape="rect" coords="0,0,80,70" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
<area shape="circle" coords="150,170,50" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
<area shape="circle" coords="250,280,60" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
<area shape="rect" coords="0,359,60,300" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
</map></li>
<li><a href="/example.com">relative to a page in the current directory</a></li>
<li><a href="about/example.com">relative to a page in the about directory</a></li>
<li><a href="../example.com">relative to the page in the directory above the current one</a></li>
<li><a href="../../example.com">relative to the page in the directory two levels higher</a></li> 
<li><a href="https://clck.ru/QpF6E">abbreviated to main</a></li>
<li><a href="https://clck.ru/QpF7y">shortened link to internal</a></li> 
</ol> 
<a id="form">
<form>
 <label>Name <input name="Name" /></label><br><br>
 <label>E-mail: <input type="email" name="email" /></label><br><br>
 <label>Date of Birth: <input type="data" name="date"/></label><br><br>
<div>Sex: 
 <label><input type="radio" name="gender" checked="checked" />M</label>
 <label><input type="radio" name="gender" />F</label>
 <label><input type="radio" name="gender" />Was</label>
 <label><input type="radio" name="gender"/>Wasn't</label>
</div>
<br>
<div>Number of limbs: 
 <label><input type="radio" name="numberOfLimbs" checked="checked"/>0</label> 
 <label><input type="radio" name="numberOfLimbs" />2</label> 
 <label><input type="radio" name="numberOfLimbs" />3 Ouuu</label> 
 <label><input type="radio" name="numberOfLimbs" />~10...</label> 
 <label><input type="radio" name="numberOfLimbs" />100!</label> 
</div>
<br>
<div>Super abilities:<br>
 <select name="superabilities" multiple="multiple">
 <option>Immortality</option>
 <option>Walking through walls</option>
 <option>Levitation</option>
 <option>Human(</option>
</select>
</div>
<label>
<br>
What's up?:<br> 
 <textarea name="biography"></textarea><br>
</label>
 <div>
 Well i read: <input type="checkbox" name="checkbox" />
 </div>
 <br>
 <input type="submit" name="Send?" />
</form>
</body>
</html>